@font-face {
    font-family: "Abril Fatface";
    src: url(../fonts/AbrilFatface-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
    font-display: swap
}

@font-face {
    font-family: Nunito Sans;
    src: url(../fonts/NunitoSans-ExtraLight.ttf) format("truetype");
    font-style: normal;
    font-weight: 200;
    font-stretch: normal
}

@font-face {
    font-family: Nunito Sans;
    src: url(../fonts/NunitoSans-Light.ttf) format("truetype");
    font-style: normal;
    font-weight: 300;
    font-stretch: normal
}

@font-face {
    font-family: Nunito Sans;
    src: url(../fonts/NunitoSans-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
    font-stretch: normal
}

@font-face {
    font-family: Nunito Sans;
    src: url(../fonts/NunitoSans-SemiBold.ttf) format("truetype");
    font-style: normal;
    font-weight: 600;
    font-stretch: normal
}

@font-face {
    font-family: Nunito Sans;
    src: url(../fonts/NunitoSans-Bold.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
    font-stretch: normal
}

@font-face {
    font-family: Nunito Sans;
    src: url(../fonts/NunitoSans-ExtraBold.ttf) format("truetype");
    font-style: normal;
    font-weight: 800;
    font-stretch: normal
}

@font-face {
    font-family: Nunito Sans;
    src: url(../fonts/NunitoSans-Black.ttf) format("truetype");
    font-style: normal;
    font-weight: 900;
    font-stretch: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Thin.ttf) format("truetype");
    font-style: normal;
    font-weight: 100;
    font-stretch: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-ExtraLight.ttf) format("truetype");
    font-style: normal;
    font-weight: 200;
    font-stretch: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Light.ttf) format("truetype");
    font-style: normal;
    font-weight: 300;
    font-stretch: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Regular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
    font-stretch: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Medium.ttf) format("truetype");
    font-style: normal;
    font-weight: 500;
    font-stretch: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-SemiBold.ttf) format("truetype");
    font-style: normal;
    font-weight: 600;
    font-stretch: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Bold.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
    font-stretch: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-ExtraBold.ttf) format("truetype");
    font-style: normal;
    font-weight: 800;
    font-stretch: normal
}

@font-face {
    font-family: Montserrat;
    src: url(../fonts/Montserrat-Black.ttf) format("truetype");
    font-style: normal;
    font-weight: 900;
    font-stretch: normal
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
    max-width: 100vw
}

html.overflowYStop {
    overflow-y: hidden
}

html.overflowYScroll {
    overflow-y: scroll
}

@media (max-width:991px) {
    html {
        font-size: 60%
    }

    html.overflowYStop-min {
        overflow-y: hidden
    }
}

@media (max-width:767px) {
    html {
        font-size: 58%
    }
}

@media (max-width:576px) {
    html {
        font-size: 55%
    }
}

body {
    font-size: 15px;
    overflow-x: hidden;
    font-family: "Nunito Sans", sans-serif;
    max-width: 100%
}

body ::-moz-selection,
body ::selection {
    background-color: #eee;
    color: #2e2e3b
}

a {
    color: inherit;
    text-decoration: none;
    outline: 0;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease
}

a:hover {
    color: inherit;
    text-decoration: none;
    outline: 0
}

a:focus {
    outline: 0
}

p {
    font-family: "Nunito Sans", sans-serif;
    font-size: 1.6rem;
    font-weight: 400
}

p.p-large {
    font-size: 1.8rem;
    line-height: 1.8
}

p i {
    font-weight: 600
}

.wow {
    animation-delay: .5s
}

.container.row {
    margin: 0 auto
}

.hidden,
.hide {
    display: none !important
}

i.fa-phone {
    transform: rotate(90deg)
}

.sitecontent {
    min-height: 100vh
}

.box {
    padding: 3rem;
    background-color: rgba(0, 0, 0, .8);
    margin-bottom: 3rem
}

.box-inner {
    background-color: rgba(255, 255, 255, .15);
    padding: 2rem
}

.section {
    padding: 5rem 0
}

.section-head {
    margin-bottom: 4rem
}

.main-color {
    color: #eee
}

.light-color {
    color: #f5f5f5
}

.dark-color {
    color: #0c4099
}

.block {
    display: block
}

.bg-comma {
    padding-top: 4rem
}

.bg-comma::before {
    content: "\f10e";
    font-family: "Font Awesome 5 Free";
    font-size: 12rem;
    font-weight: 700;
    position: absolute;
    top: -15px;
    left: -15px;
    opacity: .075
}

.heading {
    position: relative;
    font-family: "Abril Fatface", cursive;
    font-size: 4.5rem;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.4;
    margin: 0 0 1rem
}

.heading.uppercase {
    text-transform: uppercase
}

.heading span.color {
    color: #eee
}

.heading span.block {
    display: block
}

.heading-sub {
    font-family: Montserrat, sans-serif;
    font-size: 3rem;
    font-weight: 700
}

.heading-page {
    font-family: "Abril Fatface", cursive;
    font-size: 2.8rem;
    font-weight: 600;
    margin: 1.5rem 0 2rem
}

.heading-mini {
    font-family: Montserrat, sans-serif;
    font-size: 2rem;
    font-weight: 400;
    margin: 1rem 0;
    text-transform: uppercase
}

.heading-separator {
    position: relative;
    width: 7rem;
    height: .35rem;
    background-color: #2e2e3b;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem
}

@media (max-width:576px) {
    .heading {
        font-size: 3rem
    }

    .heading-page {
        font-size: 1.8rem
    }
}

.text-center .heading-separator {
    margin-left: auto;
    margin-right: auto
}

.imgtobg-o,
.imgtobg-o-sm {
    position: relative;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center
}

.imgtobg-o-sm {
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0
}

.square {
    position: relative;
    overflow: hidden
}

.square img {
    position: relative;
    min-width: 100%;
    width: auto;
    max-width: 150%;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    object-fit: cover
}

.img-floatleft {
    float: left;
    margin-right: 1rem;
    margin-bottom: 1rem
}

@media (max-width:991px) {

    .img-floatleft,
    .img-floatright {
        max-width: 50%
    }
}

@media (max-width:991px) {
    .float-md {
        float: none
    }
}

@media (max-width:767px) {
    .float-sm {
        float: none
    }
}

@media (max-width:576px) {
    .float-xs {
        float: none
    }
}

.max-width--100 {
    max-width: 100px
}

.max-width--200 {
    max-width: 200px
}

.max-width--300 {
    max-width: 300px
}

.max-width--400 {
    max-width: 400px
}

.max-width--500 {
    max-width: 500px
}

.max-width--600 {
    max-width: 600px
}

.max-width--700 {
    max-width: 700px
}

.max-width--800 {
    max-width: 800px
}

.max-width--900 {
    max-width: 900px
}

.max-width--1000 {
    max-width: 1000px
}

.margin-auto {
    margin-left: auto;
    margin-right: auto
}

.white-border {
    position: relative;
    border: 1px solid rgba(255, 255, 255, .3);
    padding: 2rem
}

.border-behind {
    position: relative;
    height: 100%
}

.border-behind::after {
    content: "";
    position: absolute;
    top: 3rem;
    left: 3rem;
    border: 1rem solid #eee;
    width: 100%;
    height: 100%;
    opacity: .7
}

.curve-shape-bot::before,
.curve-shape-top::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 10%;
    background-image: url(../images/shape.svg);
    background-size: 100% 100%
}

.curve-shape-top::before {
    top: 0
}

.curve-shape-bot::before {
    bottom: 0;
    transform: rotate(180deg)
}

.curve-shape-light::before {
    background-image: url(../images/shape-light.svg)
}

.no-padding {
    padding: 0
}

.list-content {
    padding-left: 1rem;
    list-style-type: none
}

.list-content li {
    margin-bottom: .4rem
}

.list-content li::before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-size: 1.4rem;
    font-weight: 700;
    margin-right: 1rem
}

.list-x2 {
    display: flex;
    flex-wrap: wrap;
    list-style-type: none
}

.list-x2 li {
    width: 50%
}

.list-icon {
    position: relative;
    margin-bottom: 1.5rem
}

.list-icon li {
    position: relative;
    padding-left: 3rem !important
}

.list-icon li>i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    font-size: 1.8rem
}

.list-icon li span,
.list-icon li strong {
    display: block
}

.column-2 {
    column-count: 2;
    column-gap: 4rem
}

@media (min-width:992px) {
    .column-2-lg {
        column-count: 2;
        column-gap: 4rem
    }
}

@media (min-width:768px) {
    .column-2-md {
        column-count: 2;
        column-gap: 4rem
    }
}

.anim-delay750 {
    animation-delay: .75s
}

.anim-delay1000 {
    animation-delay: 1s
}

.anim-delay1250 {
    animation-delay: 1.25s
}

.anim-delay1500 {
    animation-delay: 1.5s
}

.anim-delay1750 {
    animation-delay: 1.75s
}

.anim-delay2000 {
    animation-delay: 2s
}

@-webkit-keyframes carouimgzoom {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes carouimgzoom {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
}

@keyframes sonar {
    from {
        opacity: 1;
        width: 0;
        height: 0
    }

    to {
        opacity: 0;
        width: 500px;
        height: 500px
    }
}

@keyframes wave {
    0% {
        margin-left: 0
    }

    100% {
        margin-left: -1600px
    }
}

@keyframes swell {

    0%,
    100% {
        transform: translate3d(0, -25px, 0)
    }

    50% {
        transform: translate3d(0, 5px, 0)
    }
}

@-webkit-keyframes zoomInZoomOut {
    50% {
        transform: scale(1.5) translate(-50%, -50%)
    }

    100% {
        transform: scale(1.1) translate(-50%, -50%)
    }
}

@keyframes zoomInZoomOut {
    50% {
        transform: scale(1.5) translate(-50%, -50%)
    }

    100% {
        transform: scale(1.1) translate(-50%, -50%)
    }
}

@keyframes blow {
    30% {
        opacity: 0
    }

    40% {
        width: 200%;
        height: 200%
    }

    100% {
        width: 20%;
        height: 20%;
        opacity: 1
    }
}

.link-style-passby {
    font-family: "Abril Fatface", cursive;
    font-size: 1.7rem;
    font-weight: 400;
    position: relative;
    display: inline-block;
    min-width: 16rem;
    border-width: 2px;
    min-height: 5rem;
    line-height: 5rem;
    text-align: center;
    color: #fff;
    border: 2px solid #eee;
    border-radius: 5px;
    background-color: #eee
}

.link-style-passby span {
    z-index: 1;
    position: relative
}

.link-style-passby::after {
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    position: absolute;
    left: auto;
    right: 0;
    background-color: #fff;
    -webkit-transition: width .6s cubic-bezier(.25, .8, .25, 1) 0s;
    transition: width .6s cubic-bezier(.25, .8, .25, 1) 0s
}

.link-style-passby:hover {
    color: #eee;
    background-color: transparent
}

.link-style-passby:hover::after {
    width: 100%;
    left: 0;
    right: auto
}

.link-style-passby-alt {
    color: #fff;
    background-color: #2e2e3b;
    border-color: #2e2e3b
}

.link-style-passby-alt:hover {
    color: #2e2e3b
}

.link-style-passby-alt::after {
    background-color: #fff
}

.formfield {
    margin-bottom: 2rem
}

.formfield label {
    font-size: 1.75rem;
    font-weight: 500
}

.formfield small {
    color: #eee;
    font-size: 1.5rem;
    display: block;
    margin-bottom: .2rem
}

.formfield[class*=col-] {
    padding-top: 0;
    padding-bottom: 0
}

.formfield input+input {
    margin-top: 1rem
}

.formfield>input:not([type=submit]),
.formfield>select:not([size]):not([multiple]),
.formfield>textarea {
    font-size: 1.4rem;
    min-width: 120px;
    border-radius: 0;
    background-color: #fff
}

.formfield>input:not([type=submit]),
.formfield>select:not([size]):not([multiple]) {
    width: 100%;
    height: 4.5rem
}

.formfield>input:not([type=submit]):focus {
    border: 0;
    border-bottom: 2px solid #222;
    box-shadow: none
}

.formfield>input[type=checkbox] {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    min-width: 1px;
    transform: translateY(2px);
    margin-right: .5rem
}

.formfield>textarea {
    width: 100%;
    max-width: 100%;
    min-height: 10rem
}

.formfield>textarea:focus {
    border: 1px solid #eee;
    box-shadow: none;
    background-color: transparent
}

.formfield-submit>input {
    width: auto;
    display: inline-block;
    padding: .8rem 1.7rem;
    font-size: 1.4rem;
    font-weight: 500;
    color: #fff;
    background-color: #eee;
    border: 0;
    cursor: pointer;
    text-transform: uppercase
}

.formfield-submit>input:hover {
    background-color: #eee
}

.form-check {
    padding-left: 0;
    margin-bottom: 1rem;
    display: flex
}

.form-check[class*=col-] {
    padding-top: 1rem;
    padding-bottom: 1rem;
    margin-bottom: 0
}

.form-check input[type=checkbox],
.form-check input[type=radio] {
    width: auto;
    display: inline-block;
    margin-right: .5rem
}

.form-check input[type=checkbox]~label,
.form-check input[type=radio]~label {
    margin-bottom: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.customradio input[type=radio] {
    display: none
}

.customradio label {
    position: relative
}

.customradio label::before {
    content: "";
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    background-color: #fff;
    border: .4rem solid #fff;
    border-radius: 50%;
    margin-right: 1rem
}

.customradio input:checked~label::before {
    border-color: #eee
}

.customcheckbox input[type=checkbox] {
    display: none
}

.customcheckbox label {
    position: relative
}

.customcheckbox label::before {
    content: "";
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    color: #eee;
    background-color: #fff;
    margin-right: 1rem
}

.customcheckbox label::after {
    opacity: 0;
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-size: 1.6rem;
    font-weight: 700;
    color: #eee;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(2);
    transition: .3s all ease
}

.customcheckbox input:checked~label::after {
    opacity: 1;
    transform: scale(1)
}

.formfield.formfield-special {
    position: relative;
    margin: 1rem 0 2rem
}

.formfield.formfield-special label {
    font-size: 1.5rem;
    position: absolute;
    top: 5px;
    left: 10px;
    margin-bottom: 0;
    transition: all .4s ease
}

.formfield.formfield-special>input:not([type=submit]),
.formfield.formfield-special>select:not([size]):not([multiple]),
.formfield.formfield-special>textarea {
    font-size: 1.4rem;
    min-width: 120px;
    padding-top: 2rem;
    height: 5.5rem;
    border: 1px solid rgba(17, 17, 17, .5);
    border-radius: 4px;
    background-color: #fff
}

.formfield.formfield-special>input:not([type=submit]):focus,
.formfield.formfield-special>select:not([size]):not([multiple]):focus,
.formfield.formfield-special>textarea:focus {
    border-color: #0c4099
}

.formfield.formfield-special input[type=submit] {
    height: 3rem
}

.formfield.formfield-special.focussed label {
    font-size: 1.2rem;
    top: -5px;
    left: 10px;
    color: #fff;
    background-color: #eee;
    padding: 5px 2px
}

.formfield.formfield-special.focussed>input:not([type=submit]),
.formfield.formfield-special.focussed>select:not([size]):not([multiple]),
.formfield.formfield-special.focussed>textarea {
    border-color: #0c4099
}

.header {
    z-index: 999;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    color: #2e2e3b;
    background-color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, .4)
}

.header__top {
    border-bottom: 1px solid rgba(46, 46, 59, .2);
    background-color: #f9f9f9;
    transition: all .4s ease
}

.header__top span {
    font-family: Montserrat, sans-serif;
    display: inline-block;
    line-height: 4.5rem
}

.header__top-lt,
.header__top-rt {
    padding-top: 0 !important;
    padding-bottom: 0 !important
}

.header__top-lt span {
    padding: 0 1.5rem;
    border-left: 1px solid rgba(46, 46, 59, .2);
    border-right: 1px solid rgba(46, 46, 59, .2)
}

.header__top-rt a,
.header__top-rt i,
.header__top-rt span {
    display: inline-block
}

.header__top-rt span {
    border-left: 1px solid rgba(46, 46, 59, .2)
}

.header__top-rt span:not(:first-child) {
    margin-left: -3.8px
}

.header__top-rt span:last-child {
    border-right: 1px solid rgba(46, 46, 59, .2)
}

.header__top-rt i {
    opacity: .8;
    min-width: 4.5rem;
    line-height: 4.5rem;
    text-align: center;
    background-color: transparent;
    transition: all .3s ease
}

.header__top-rt i:hover {
    color: #fff;
    opacity: 1
}

.header__top-rt i.fa-facebook-f:hover,
.header__top-rt i.fa-facebook:hover {
    background-color: #3b5998
}

.header__top-rt i.fa-twitter:hover {
    background-color: #55acee
}

.header__top-rt i.fa-pinterest-p:hover,
.header__top-rt i.fa-pinterest:hover {
    background-color: #e60023
}

.header__top-rt i.fa-linkedin-in:hover,
.header__top-rt i.fa-linkedin:hover {
    background-color: #0077b5
}

.header__top-rt i.fa-instagram:hover {
    background-color: #833ab4
}

.header__main>.container>.row {
    align-items: center
}

.header .logo-color {
    display: none
}

.header.headerfixit {
    color: #2e2e3b;
    background-color: #fff;
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, .1)
}

.header.headerfixit .header__top {
    margin-top: -5rem
}

.header.headerfixit .logo-white {
    display: none
}

.header.headerfixit .logo-color {
    display: block
}

.header.headerfixit .logowrap img {
    max-width: 10rem
}

.header.headerfixit .navul>li>a {
    padding-top: 1rem;
    padding-bottom: 1rem
}

.header.headerfixit .navul>li>a::after {
    background-color: #2e2e3b
}

.header.headerfixit .navul-num>a {
    color: #2e2e3b
}

.header.headerfixit .navul-num>a::before {
    background-color: #eee
}

.header.headerfixit .navul-num>a:hover {
    color: #eee
}

@media (max-width:991px) {
    .header__main-col-rt {
        position: static
    }
}

.logowrap img {
    max-width: 18rem;
    width: 100%;
    padding: 1rem
}

@media (max-width:991px) {
    .logowrap img {
        max-width: 13rem
    }
}

.phone-call {
    color: #fff;
    background-color: #2e2e3b;
    border-radius: 50%
}

.phone-call__wrap {
    z-index: 998;
    position: fixed;
    bottom: 2rem;
    right: 2rem
}

.phone-call__wrap:hover {
    animation: bounce 1s linear
}

.phone-call a {
    display: block;
    padding: 2rem;
    cursor: pointer
}

.phone-call i {
    font-size: 3rem
}

#contactModal .modal-header {
    color: #fff;
    background-color: #eee
}

#contactModal .modal-header h5 {
    font-family: "Abril Fatface", cursive;
    font-size: 2rem;
    font-weight: 700
}

#contactModal .modal-body a {
    font-size: 1.8rem;
    font-weight: 700
}

#contactModal .modal-body a i {
    color: #eee
}

#contactModal .modal-footer button {
    font-size: 1.7rem;
    background-color: #eee;
    border: 0
}

#logo-num {
    font-weight: 700;
    white-space: nowrap
}

.navigation {
    position: relative
}

@media (min-width:992px) {
    .navigation .nav-toggle {
        position: absolute;
        top: 50%;
        right: 1rem;
        transform: translateY(-50%)
    }
}

@media (max-width:991px) {
    .navigation {
        position: static;
        background-image: none
    }

    .navigation .nav-toggle {
        float: right
    }

    .navigation .nav-toggle span {
        background-color: #2e2e3b
    }
}

@media (max-width:991px) {
    #menu {
        z-index: 1;
        position: absolute;
        top: 100%;
        right: 0;
        height: 0%;
        width: 100vw;
        overflow: hidden;
        overflow-y: auto;
        border-top: 1px solid rgba(0, 0, 0, .2);
        background: #fff;
        transition: all .4s ease;
        opacity: 0
    }

    #menu.open {
        padding-left: 2rem;
        padding-top: 2rem;
        height: calc(100vh - 9rem);
        opacity: 1
    }
}

.navul {
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none
}

.navul>li {
    position: relative;
    display: inline-block
}

.navul>li>a {
    position: relative;
    display: inline-block;
    padding: 2rem;
    font-family: "Abril Fatface", cursive;
    font-size: 1.6rem;
    font-weight: 400
}

.navul>li>a::after {
    content: "";
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
    width: 0%;
    height: 3px;
    background-color: #2e2e3b;
    transition: all .3s ease
}

.navul>li>a:hover::after {
    width: 70%
}

.navul>li.active a::after {
    width: 70%
}

.navul-num>a {
    color: #2e2e3b;
    font-family: "Nunito Sans", sans-serif !important;
    font-size: 2rem !important;
    font-weight: 800 !important;
    padding-left: 2rem !important;
    padding-right: 2rem !important
}

.navul-num>a::after {
    display: none
}

.navul-num>a::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 2px;
    height: 1rem;
    background-color: #fff;
    transition: all .4s ease
}

.navul-num>a:hover {
    color: #2e2e3b
}

.navul-num>a:hover::before {
    width: 2px;
    height: 1.5rem
}

@media (min-width:1201px) {
    .navul-float {
        margin-left: 5rem
    }
}

@media (max-width:1200px) {
    .navul>li:not(:last-child) {
        margin-right: 0
    }
}

@media (min-width:992px) {
    .navul-num {
        position: absolute !important;
        top: 50%;
        right: 2rem;
        transform: translateY(-50%)
    }

    .navul-float {
        float: right
    }
}

@media (max-width:991px) {
    .navul>li {
        width: 100%;
        margin-bottom: .6rem;
        text-align: center
    }

    .navul>li>a {
        font-size: 2rem;
        padding: 1rem;
        color: #2e2e3b
    }

    .navul>li>a:hover {
        color: #eee
    }
}

.nav-toggle {
    z-index: 2;
    width: 7rem;
    height: 2.5rem;
    position: relative;
    margin: 2rem 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer
}

.nav-toggle strong::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-size: 2rem;
    font-weight: 700;
    margin-left: 1rem
}

.nav-toggle span {
    display: block;
    position: absolute;
    height: .25rem;
    width: 100%;
    background: #2e2e3b;
    border-radius: 0;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

.nav-toggle span:nth-child(1) {
    top: 0
}

.nav-toggle span:nth-child(2) {
    top: 10px
}

.nav-toggle span:nth-child(3) {
    top: 20px
}

.nav-toggle.open strong::after {
    content: "\f00d"
}

.nav-toggle.open span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg)
}

.nav-toggle.open span:nth-child(2) {
    opacity: 0;
    left: -60px
}

.nav-toggle.open span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg)
}

.pageheader {
    z-index: 1;
    position: relative;
    display: flex;
    align-items: center;
    min-height: 25rem;
    width: 100%;
    height: 100%
}

.pageheader::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4)
}

.pageheader__wrap {
    position: relative;
    width: 100%;
    margin-top: 11rem;
    background-image: url(../images/neonbrand-381344-unsplash.jpg);
    background-size: cover;
    background-position: center
}

.pageheader .container {
    z-index: 1
}

.pageheader-title {
    z-index: 1;
    text-align: center
}

.pageheader-title h1 {
    color: #fff;
    font-family: "Nunito Sans", sans-serif;
    font-size: 5rem;
    font-weight: 800
}

@media (max-width:991px) {
    .pageheader-title h1 {
        font-size: 6rem
    }
}

@media (max-width:576px) {
    .pageheader-title h1 {
        font-size: 4rem
    }
}

.breadcrumb {
    padding: 2rem 1rem;
    background-color: transparent;
    margin-bottom: 0
}

.breadcrumb__wrap {
    background-color: #f5f5f5
}

.breadcrumb-item {
    font-family: "Abril Fatface", cursive;
    font-weight: 700;
    text-transform: capitalize;
    margin-right: .5rem
}

.breadcrumb-item a {
    font-size: 1.8rem;
    font-weight: 400
}

.breadcrumb-item a:hover {
    color: #eee
}

.page-about .pageheader__wrap {
    background-image: url(../images/jose-soriano-1231565-unsplash.jpg)
}

.page-services .pageheader__wrap {
    background-image: url(../images/jose-soriano-1231565-unsplash.jpg)
}

.page-work .pageheader__wrap {
    background-image: url(../images/Laundry-Renovations-Adelaide.jpg);
    background-position: 50% 60%
}

.page-contact .pageheader__wrap {
    background-image: url(../images/nastuh-abootalebi-284877-unsplash.jpg)
}

.section-slider {
    padding-top: 0
}

#carousel1 .carousel-item {
    height: 100vh;
    min-height: 75rem
}

#carousel1 .carousel-item .imgtobg-o,
#carousel1 .carousel-item .imgtobg-o-sm {
    position: relative;
    animation: carouimgzoom 30s infinite
}

@media (max-width:576px) {
    #carousel1 .carousel-item {
        height: 50rem;
        min-height: 1px
    }
}

.carousel-overlay {
    width: 100%;
    max-width: 90rem;
    display: none
}

.carousel-overlay-wrapper {
    color: #fff;
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%
}

.carousel-overlay-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .1)
}

.carousel-overlay-wrapper>.container {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center
}

.carousel-overlay-wrapper.text-center .carousel-overlay {
    position: absolute;
    left: 50%;
    transform: translateX(-50%)
}

.carousel-overlay-wrapper.text-right .carousel-overlay {
    position: absolute;
    right: 0
}

.carousel-overlay-inner {
    padding: 0 7rem
}

.carousel-overlay-inner h3 {
    font-family: "Abril Fatface", cursive;
    font-size: 6rem;
    font-weight: 400;
    margin: 0 0 3rem;
    text-transform: uppercase;
    text-shadow: 0 0 3px rgba(0, 0, 0, .3)
}

.carousel-overlay-inner h3 span {
    color: #eee
}

.carousel-overlay-inner p {
    font-family: "Nunito Sans", sans-serif;
    font-size: 2.2rem;
    margin-bottom: 3rem
}

.carousel-overlay-inner a {
    margin-right: 2rem;
    margin-top: 2rem
}

.carousel-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.carousel-logo img {
    width: 60rem
}

.carousel-indicators {
    width: 100%;
    flex-wrap: wrap;
    margin: 0;
    bottom: 3rem;
    left: 50%;
    right: auto;
    text-align: center;
    transform: translateX(-50%)
}

.carousel-indicators li {
    display: inline-block;
    width: 1.2rem;
    height: 1.2rem;
    border-radius: 0;
    background-color: transparent;
    border: 2px solid #fff;
    margin: 0 .75rem;
    transition: all .3s ease
}

.carousel-indicators li.active {
    width: 3rem;
    background-color: #fff
}

.carousel-control-next,
.carousel-control-prev {
    width: 4.5rem;
    height: 4.5rem;
    opacity: 1;
    top: 50%;
    transform: translateY(-50%);
    color: #2e2e3b;
    background-color: #fff
}

.carousel-control-next:hover,
.carousel-control-prev:hover {
    color: #fff;
    background-color: #2e2e3b
}

.carousel-control-next i,
.carousel-control-prev i {
    font-size: 2.5rem
}

.carousel-control-prev {
    left: -15%
}

.carousel-control-next {
    right: -15%
}

.carousel:hover .carousel-control-prev {
    left: 5%
}

.carousel:hover .carousel-control-next {
    right: 5%
}

@media (max-width:991px) {
    .carousel-overlay-inner h3 {
        font-size: 3.2rem
    }

    .carousel-overlay-inner p {
        font-size: 1.7rem
    }
}

@media (max-width:576px) {
    .carousel .carousel-overlay-inner {
        padding: 5rem 3rem 0
    }

    .carousel .carousel-overlay-inner h3 {
        font-size: 2.5rem;
        margin-bottom: 1.5rem
    }

    .carousel .carousel-overlay-inner p {
        font-size: 1.6rem;
        margin-bottom: 1.5rem
    }

    .carousel .carousel-overlay-inner a {
        min-width: 150px;
        min-height: 40px;
        line-height: 40px;
        margin-top: 1.2rem
    }

    .carousel-logo img {
        max-width: 90vw;
        width: 22rem
    }
}

.footer {
    position: relative;
    color: #fff;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, .8), rgba(0, 0, 0, .9)), url(../images/bg-texture-1.png);
    background-size: cover;
    background-position: center
}

.footer__bot {
    position: relative;
    padding: 1.5rem 0
}

.footer__bot span {
    font-size: 1.7rem;
    font-weight: 700
}

.footer__bot span strong {
    white-space: nowrap
}

.footer__bot [class*=col-] {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
}

.section-servhp,
.section-welcome {
    background-image: linear-gradient(to top, rgba(255, 255, 255, .95), rgba(255, 255, 255, .98)), url(../images/pattern.jpg);
    background-attachment: fixed;
    background-position: center
}

.section-servhp .container {
    max-width: 1980px;
    padding: 0
}

.section-review {
    padding: 8rem 0;
    color: #fff;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, .8), rgba(0, 0, 0, .95)), url(../images/josh-hemsley-1550798-unsplash.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed
}

.section-galleryhp {
    padding: 8rem 0 6rem
}

.section-contacthp {
    color: #fff;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, .8), rgba(0, 0, 0, .9)), url(../images/neonbrand-381344-unsplash.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed
}

.welcome-col {
    padding: 2rem
}

.welcome-cont p {
    font-size: 1.5rem;
    line-height: 1.7;
    margin-bottom: 1.5rem;
    opacity: .9
}

.welcome-cont a {
    margin-top: 2rem
}

.welcome-img {
    position: relative;
    width: 100%;
    max-width: 50rem;
    height: 100%;
    min-height: 28rem;
    max-height: 45rem
}

.welcome-img img {
    max-width: 100%
}

.welcome-img::after {
    content: "";
    position: absolute;
    top: 3rem;
    left: 3rem;
    width: 100%;
    height: 100%;
    border: .75rem solid #2e2e3b;
    transition: all .3s ease
}

.welcome-img:hover::after {
    top: 0;
    left: 0;
    border-width: 1rem
}

@media (min-width:992px) {
    .welcome-col-cont {
        order: -1;
        padding-right: 5rem
    }

    .welcome-img::after {}
}

@media (max-width:991px) {
    .welcome-col-img {
        margin-bottom: 3rem
    }
}

@media (max-width:767px) {
    .welcome-img {
        width: 30rem;
        max-width: 100%;
        height: 30rem
    }
}

.servhp-box {
    display: block;
    position: relative;
    width: 100%;
    height: 40rem;
    overflow: hidden
}

.servhp-box::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4)
}

.servhp-row {
    margin: 0
}

.servhp-col {
    padding: 1.5rem;
    width: 16.6666666667%;
    padding: 0;
    transition: all .5s
}

.servhp-col:nth-child(1) {
    animation-delay: .3s
}

.servhp-col:nth-child(2) {
    animation-delay: .6s
}

.servhp-col:nth-child(3) {
    animation-delay: .9s
}

.servhp-col:nth-child(4) {
    animation-delay: .9s
}

.servhp-col:nth-child(5) {
    animation-delay: .6s
}

.servhp-col:nth-child(6) {
    animation-delay: .3s
}

.servhp-bg {
    z-index: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    filter: blur(.5px);
    transition: all .3s ease
}

.servhp-bg img {
    max-width: 100%
}

.servhp-cont,
.servhp-icon {
    z-index: 1;
    position: absolute
}

.servhp-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    transition: all .5s ease
}

.servhp-icon img {
    width: 6rem
}

.servhp-icon h3 {
    color: #fff;
    font-size: 2rem;
    margin: 1rem 0;
    transition: all .5s ease
}

.servhp-cont {
    bottom: -100%;
    left: 50%;
    transform: translateX(-50%);
    width: 32rem;
    max-width: 90%;
    text-align: justify;
    color: #fff;
    padding: 2rem;
    opacity: 0;
    transition: all .5s ease
}

.servhp-cont h3 {
    font-size: 2rem;
    font-weight: 700;
    display: none
}

.servhp-cont p {
    font-size: 1.4rem
}

.servhp-cont a {
    padding: .5rem 1.5rem;
    display: inline-block;
    border: 2px solid #fff;
    text-align: center;
    border-radius: 25px;
    margin-top: 1rem
}

.servhp-cont a:hover {
    color: #2e2e3b;
    background-color: #fff
}

@media (min-width:992px) {
    .servhp-row {
        flex-wrap: nowrap
    }

    .servhp-col.hover-enable:hover {
        width: 50%
    }

    .servhp-col.hover-enable:hover .servhp-box::after {
        background-color: rgba(0, 0, 0, .6)
    }

    .servhp-col.hover-enable:hover .servhp-bg {
        filter: blur(0)
    }

    .servhp-col.hover-enable:hover .servhp-icon {
        top: 30%
    }

    .servhp-col.hover-enable:hover .servhp-cont {
        bottom: 15%;
        opacity: 1
    }
}

@media (max-width:991px) {
    .servhp-row {
        flex-wrap: wrap
    }

    .servhp-col {
        width: 50%;
        cursor: pointer
    }

    .servhp-box {
        height: 30rem
    }

    .servhp-icon img {
        width: 4rem
    }

    .servhp-cont {
        line-height: 1.4
    }

    .servhp-cont a {
        font-size: 1.3rem
    }

    .servhp-col.active {
        width: 75%
    }

    .servhp-col.active-sibling {
        width: 25%
    }

    .servhp-col.active .servhp-box::after {
        background-color: rgba(0, 0, 0, .6)
    }

    .servhp-col.active .servhp-bg {
        filter: blur(0)
    }

    .servhp-col.active .servhp-icon {
        top: 20%
    }

    .servhp-col.active .servhp-cont {
        bottom: 10%;
        opacity: 1
    }
}

.galleryhp-filter-head .simplefilter {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-left: 0;
    list-style-type: none
}

.galleryhp-filter-head .simplefilter li {
    font-family: "Abril Fatface", cursive;
    font-weight: 500;
    text-transform: capitalize;
    border: 1px solid #2e2e3b;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 1rem 2rem;
    margin: 0 1rem;
    border-radius: 0;
    cursor: pointer;
    transition: all .3s ease
}

.galleryhp-filter-head .simplefilter li.active {
    color: #fff;
    background-color: #2e2e3b
}

.galleryhp-filter-body .filtr-item {
    padding: 2rem 1rem
}

.galleryhp-filter-body .filtr-item a {
    position: relative;
    display: block;
    width: 100%;
    height: 25rem;
    overflow: hidden
}

.galleryhp-filter-body .filtr-item a::after,
.galleryhp-filter-body .filtr-item a::before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .3s ease
}

.galleryhp-filter-body .filtr-item a::before {
    content: "";
    z-index: 1;
    top: 40%;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .7)
}

.galleryhp-filter-body .filtr-item a::after {
    color: #fff;
    content: "\f00e";
    z-index: 2;
    top: 55%;
    font-family: "Font Awesome 5 Free";
    font-size: 2.75rem;
    font-weight: 700
}

.galleryhp-filter-body .filtr-item a:hover::after,
.galleryhp-filter-body .filtr-item a:hover::before {
    opacity: 1
}

.galleryhp-filter-body .filtr-item a:hover::before {
    top: 50%
}

.galleryhp-filter-body .filtr-item a:hover::after {
    top: 50%
}

.galleryhp-col {
    padding: 1rem;
    height: 16rem
}

.galleryhp-col a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden
}

@media (max-width:991px) {
    .galleryhp-filter-head .simplefilter li {
        font-size: 1.5rem;
        padding: .5rem 1rem;
        margin-bottom: 1rem
    }

    .galleryhp-filter-body .filtr-item a {
        height: 15rem
    }
}

.review-item {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    border: 0
}

.review-meta,
.review-stars,
.review-text {
    width: 100%
}

.review-author {
    font-family: "Abril Fatface", cursive;
    font-size: 2rem;
    font-weight: 400
}

.review-stars ul li i {
    color: #e7711b
}

.review-text {
    order: -1;
    margin-bottom: 3rem;
    max-width: 70rem;
    line-height: 1.7;
    opacity: .9
}

.about-achieve {
    font-family: "Abril Fatface", cursive;
    font-size: 2rem;
    font-weight: 700;
    padding: 4rem 0;
    text-align: center;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, .08)
}

.about-achieve::before {
    content: "";
    display: block;
    width: 100%;
    max-width: 32rem;
    height: .2rem;
    background-color: rgba(255, 255, 255, .3);
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6rem
}

.about-achieve h3 {
    font-family: Montserrat, sans-serif;
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 3rem
}

.about-achieve span {
    display: block;
    font-family: "Abril Fatface", cursive;
    font-size: 4rem;
    font-weight: 700
}

.about-achieve img {
    width: 6rem;
    margin-bottom: 1rem
}

.brands-img {
    display: inline-block;
    margin-right: 2rem;
    margin-bottom: 1rem
}

.brands-img img {
    height: 4rem
}

.contacthp-col {
    padding: 2rem;
    transition: all .4s ease
}

.contacthp-col:hover {
    color: #2e2e3b;
    background-color: #fff;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .2)
}

.contacthp-col:hover .contacthp-box img {
    filter: brightness(0)
}

.contacthp-box {
    text-align: center
}

.contacthp-box img {
    display: block;
    width: 6rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem
}

.contacthp-box span {
    font-family: Montserrat, sans-serif;
    font-size: 1.8rem
}

.contacthp .social-icon-group {
    text-align: center;
    margin-top: 2rem
}

.contacthp .social-icon-group span {
    font-size: 2rem;
    margin-right: 1rem
}

.contacthp .social-icon-group i {
    width: 4rem;
    height: 4rem;
    line-height: 4rem;
    text-align: center;
    color: #fff;
    background-color: #2e2e3b;
    border-radius: 50%;
    transition: all .4s ease
}

.contacthp .social-icon-group i.fa-facebook,
.contacthp .social-icon-group i.fa-facebook-f {
    color: #fff;
    background-color: #3b5998
}

.contacthp .social-icon-group i.fa-linkedin,
.contacthp .social-icon-group i.fa-linkedin-in {
    background-color: #0077b5
}

.contacthp .social-icon-group i.fa-pinterest,
.contacthp .social-icon-group i.fa-pinterest-p {
    background-color: #e60023
}

.contacthp .social-icon-group i.fa-instagram {
    background-color: #833ab4
}

.contacthp .social-icon-group i:hover {
    color: #eee;
    background-color: #fff;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, .2)
}

.page-contact .section-contacthp {
    display: none
}

.section-contact-map {
    padding-top: 0
}

.section-contact-form,
.section-contact-list {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .96), rgba(255, 255, 255, .98)), url(../images/pattern-1.jpg);
    background-position: center;
    background-attachment: fixed
}

.section-about {
    padding: 8rem 0;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .96), rgba(255, 255, 255, .98)), url(../images/pattern-1.jpg);
    background-position: center;
    background-attachment: fixed
}

.section-gallery {
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, .9), rgba(255, 255, 255, .85)), url(../images/bg-texture-1.png);
    background-size: cover;
    background-attachment: fixed;
    background-position: center
}

.contact-map iframe {
    width: 100%;
    height: 40rem
}

.contact-list-col {
    padding: 1.5rem
}

.contact-box {
    text-align: center
}

.contact-box-icon {
    position: relative;
    width: 10rem;
    height: 10rem;
    padding: 2rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    overflow: hidden
}

.contact-box-icon::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #2e2e3b;
    transition: all .4s ease
}

.contact-box-icon img {
    z-index: 1;
    position: relative;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto
}

.contact-box:hover .contact-box-icon::before {
    top: 90%
}

.contact-box:hover .contact-box-icon img {
    filter: brightness(0)
}

.contact-box strong {
    display: block;
    font-size: 2rem;
    margin-bottom: 1rem
}

.contact-box span {
    display: block;
    font-size: 1.5rem;
    opacity: .9
}

.contact-form input[type=submit] {
    width: 100%;
    font-weight: 700;
    background-color: #2e2e3b;
    border: 2px solid #2e2e3b
}

.contact-form input[type=submit]:hover {
    color: #2e2e3b;
    background-color: #fff
}

.about-col {
    padding: 2rem
}

.about-cont p {
    line-height: 1.7;
    text-align: justify
}

.about-cont-pdlt {
    padding-left: 6rem
}

.about-imgcover {
    position: relative;
    width: 100%;
    height: 40rem;
    border-radius: 6px;
    overflow: hidden
}

.about-imgcover img {
    max-width: 100%
}

@media (min-width:992px) {
    .about-cont .column-2 {
        column-count: 2;
        column-gap: 4rem
    }
}

.services-box {
    padding: 4rem 0;
    max-width: 991px;
    margin-left: auto;
    margin-right: auto
}

.services-box-col {
    padding: 1.5rem
}

.services-box-imgcover {
    position: relative;
    height: 30rem
}

.services-box-imgcover img {
    max-width: 100%
}

.services-box-icon {
    width: 9rem;
    height: 9rem;
    padding: 2rem;
    background-color: #2e2e3b
}

.services-box-icon img {
    max-width: 100%
}

.services-box-cont h3 {
    font-family: "Abril Fatface", cursive;
    font-size: 3rem;
    margin-bottom: 2rem
}

.services-box-cont p {
    font-family: "Nunito Sans", sans-serif;
    font-size: 1.7rem;
    font-weight: 500;
    opacity: .9;
    line-height: 1.7
}

@media (min-width:992px) {
    .services-box-cont {
        position: relative;
        padding-left: 7rem
    }

    .services-box-icon {
        width: 12rem;
        height: 12rem;
        position: absolute;
        top: -2rem;
        left: -7rem;
        border: 1rem solid #fff
    }

    .services-box:nth-child(even) .services-box-col-cont {
        z-index: 1;
        order: -1
    }

    .services-box:nth-child(even) .services-box-cont {
        text-align: right;
        padding-left: 0;
        padding-right: 7rem
    }

    .services-box:nth-child(even) .heading-separator {
        display: inline-block;
        text-align: right;
        margin: .5rem 0
    }

    .services-box:nth-child(even) .services-box-icon {
        left: auto;
        right: -7rem
    }
}

.gallery-outer-col {
    padding: 2rem
}

.gallery-side h3 {
    font-family: "Abril Fatface", cursive;
    font-size: 2.5rem;
    font-weight: 400;
    margin-bottom: 2rem
}

.gallery-side ul {
    padding-left: 0;
    list-style-type: none
}

.gallery-side ul li {
    position: relative;
    padding-left: 3rem;
    margin-bottom: .5rem;
    border-bottom: 1px solid rgba(0, 0, 0, .2);
    overflow: hidden;
    transition: all .5s ease
}

.gallery-side ul li::before {
    z-index: 0;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 2rem;
    height: 100%;
    background-color: #000;
    transition: all .5s ease
}

.gallery-side ul li::after {
    z-index: 1;
    color: #fff;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-size: 1.6rem;
    font-weight: 700;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: .5rem;
    margin-right: 1rem;
    transition: all .5s ease
}

.gallery-side ul li a {
    z-index: 2;
    position: relative;
    display: block;
    padding: 1rem 0;
    transition: all .5s ease
}

.gallery-side ul li:hover {
    color: #fff;
    padding-left: 4rem
}

.gallery-side ul li:hover::before {
    width: 100%
}

.gallery-side ul li:hover::after {
    left: 1.5rem
}

.gallery-col {
    padding: .75rem
}

.gallery-col a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.gallery-col a img {
    max-width: 100%
}

.gallery-sec {
    margin-bottom: 4rem
}

.gallery-sec-head {
    margin-bottom: 2rem
}

.gallery-sec-head h2 {
    font-size: 4rem
}

.gallery-sec-hr {
    display: block;
    width: 100%;
    height: .15rem;
    background-color: #000;
    margin: 1rem 0
}

@media (min-width:992px) {
    .gallery-outer-col-side {
        padding-left: 5rem;
        order: 2
    }
}

@media only screen and (min-width:992px) {
    .app-md {
        display: none !important
    }
}

@media only screen and (max-width:991px) {
    .dis-md {
        display: none !important
    }
}

@media only screen and (min-width:768px) {
    .app-sm {
        display: none !important
    }
}

@media only screen and (max-width:767px) {
    .dis-sm {
        display: none !important
    }
}

@media only screen and (min-width:576px) {
    .app-xs {
        display: none !important
    }
}

@media only screen and (max-width:576px) {
    .dis-xs {
        display: none !important
    }
}